<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpTestFrameworkVersionCache">
    <tools_cache>
      <tool tool_name="PHPUnit">
        <cache>
          <versions>
            <info id="interpreter-77c2a926-4dda-49b2-b496-dee9e9b99156" version="10.4.1" />
          </versions>
        </cache>
      </tool>
    </tools_cache>
  </component>
</project>